
INSERT INTO user_group (id, name) VALUES (1, "admin");
INSERT INTO user_group (id, name) VALUES (2, "user");
INSERT INTO user_type (id, name) values (1, "admin");
INSERT INTO user_type (id, name) values (2, "private");
INSERT INTO user_type (id, name) values (3, "company");
INSERT INTO stj_user (id, email, name, password, group_id, user_type_id) values (100, "maxim@gmail.com", "Várpalotai Maxim", "03ac674216f3e15c761ee1a5e255f067953623c8b388b4459e13f978d7c846f4", 1, 1);
INSERT INTO stj_user (id, email, name, password, group_id, user_type_id) values (101, "adam@gmail.com", "Babud Ádám", "03ac674216f3e15c761ee1a5e255f067953623c8b388b4459e13f978d7c846f4", 2, 3);
INSERT INTO stj_user (id, email, name, password, group_id, user_type_id) values (102, "bela@gmail.com", "Králik Béla", "03ac674216f3e15c761ee1a5e255f067953623c8b388b4459e13f978d7c846f4", 2, 2);
insert into stj_user_group values ("maxim@gmail.com", "admin");
insert into stj_user_group values ("bela@gmail.com", "user");
insert into stj_user_group values ("adam@gmail.com", "user");
INSERT INTO job_applicant_data (address, cv_url, description, phone_number, id, email, name, user_id) values ("Arany János utca 007.", "wfkbeco/cv", "indítsd újra", "+36202189229", 102, "bela@gmail.com", "Králik Béla", 102);
INSERT INTO education (end_date, qualificaton, school, start_date, job_applicant_data_id) values ("2016-06-15", "Chief Architect", "BrainingHub", "2016-06-14", 102);
INSERT INTO education (end_date, qualificaton, school, start_date, job_applicant_data_id) values ("2016-06-15", "Pénzügy Számvitel", "BGE", "2016-06-14", 102);
INSERT INTO hard_skill(level, name, job_applicant_data_id) values (99, "Accounting", 102);
INSERT INTO soft_skill(level, name, job_applicant_data_id) values (70, "Presentation", 102);
INSERT INTO soft_skill(level, name, job_applicant_data_id) values (80, "Public Speaking", 102);
INSERT INTO experience(company, description, position, term, job_applicant_data_id) values ("Stylers", "Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.", "Chief Architect", "6 nap", 102);
INSERT INTO experience(company, description, position, term, job_applicant_data_id) values ("BrainingHub", "Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.", "Mentor", "12 év", 102);
INSERT INTO language(level, name, job_applicant_data_id) values("B2", "Angol", 102);
INSERT INTO language(level, name, job_applicant_data_id) values("C1", "Német", 102);
INSERT INTO employer_data(address, business_scope, description, hr_contact, phone_number, size, user_id, email, name) values("Klapka utca 11.", "Web Develeopment", "Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.", "Babud Ádám", "+36201234567", "130-150 employee", 101, "adam@gmail.com", "Babud Adam");
INSERT INTO advertisement (id, date, description, job_type, location, wage, user_id, category) VALUES (99, "2019-12-12", "Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.", "Junior Java Developer", "Budapest", 1400, 101, "IT");
INSERT INTO advertisement (id, date, description, job_type, location, wage, user_id, category) VALUES (100, "2019-12-12", "Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.", "SalesForce", "Debrecen", 1000, 101, "IT");
INSERT INTO advertisement (id, date, description, job_type, location, wage, user_id, category) VALUES (101, "2019-12-12", "Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.", "Accountant", "Budapest", 10000, 102, "Bank");
INSERT INTO advertisement (id, date, description, job_type, location, wage, user_id, category) VALUES (102, "2019-12-12", "Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.", "Architect", "Fonyód", 20000, 102, "Building Industry");
INSERT INTO advertisement (id, date, description, job_type, location, wage, user_id, category) VALUES (103, "2019-12-12", "Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.", "Lawyer Assistant", "Fonyód", 20000, 102, "Law");
INSERT INTO advertisement (id, date, description, job_type, location, wage, user_id, category) VALUES (104, "2019-12-12", "Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.", "English Teacher", "Fonyód", 20000, 102, "Education");
INSERT INTO advertisement (id, date, description, job_type, location, wage, user_id, category) VALUES (105, "2019-12-12", "Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.", "Waiter", "Fonyód", 20000, 101, "Hospitality");